<?php get_header(); ?>
    <section class="heading-container">
        <div class="heading">
            <div class="wrap-pagination">
                <div class="container">
                    <nav class="pagination">
                        <?php echo get_breadcrumbs(); ?>
                    </nav>
                    <!-- end pagination -->

                    <div class="pagination-arrow">&larr;</div>
                </div>
                <!-- end container -->
            </div>
            <!-- end pagination container -->

            <div class="container">
                <div class="fashion-style"><?php echo ale_get_option('firstlabel') ?></div>

                <h1 class="heading__title"><?php _e('Search','aletheme'); ?></h1>
                <div class="heading__sub-title"><?php echo ale_get_option('blogdesc'); ?></div>

                <p><?php echo ale_get_option('blogtext'); ?></p>

                <a href="<?php echo ale_get_option('blogurl'); ?>" class="btn"><?php echo ale_get_option('blogname'); ?></a>
            </div>
            <!-- end container -->
        </div>
        <!-- end heading -->
    </section>
    <!-- end heading container -->

    <div class="container container_main">
        <div class="blog-posts col-8" id="content">
            <?php
            $stickies = get_option('sticky_posts');
            if( $stickies ) {
                $args = array( 'ignore_sticky_posts' => 1, 'post__not_in' => $stickies );
                global $wp_query;
                query_posts( array_merge($wp_query->query, $args));
            }
            $count = 0;
            if (have_posts()) : while (have_posts()) : the_post(); $count++;?>
                <article class="blog-post cf post">
                    <div class="blog-post__thumb <?php if($count % 2 == 0){echo 'float-right';} ?>">
                        <div class="blog-post__image <?php if($count % 2 == 0){echo 'float-right';} ?>">
                            <?php
                            if(get_the_post_thumbnail($post->ID,'post-search')){
                                echo get_the_post_thumbnail($post->ID,'post-search');
                            } elseif(get_the_post_thumbnail($post->ID,'events-search')){
                                echo get_the_post_thumbnail($post->ID,'events-search');
                            } elseif(get_the_post_thumbnail($post->ID,'portfolio-search')){
                                echo get_the_post_thumbnail($post->ID,'portfolio-search');
                            } elseif(get_the_post_thumbnail($post->ID,'news-search')){
                                echo get_the_post_thumbnail($post->ID,'news-search');
                            } elseif(get_the_post_thumbnail($post->ID,'press-search')){
                                echo get_the_post_thumbnail($post->ID,'press-search');
                            } elseif(get_the_post_thumbnail($post->ID,'history-search')){
                                echo get_the_post_thumbnail($post->ID,'history-search');
                            } elseif(get_the_post_thumbnail($post->ID,'whatwedo-search')){
                                echo get_the_post_thumbnail($post->ID,'whatwedo-search');
                            } else{
                                echo '<img src="http://placehold.it/211x361/f6f4f2/221c1a&amp;text=No+image" alt>';
                            }
                            ?>
                        </div>
                        <!-- end blog post images -->

                        <div class="blog-post__date blog-post__date_right">
                            <time datetime="2014-03-07"><span><?php the_time('F j');?></span><br><?php the_time('Y');?><br><?php the_time('l'); ?></time>
                        </div>
                        <!-- end wrap date -->
                    </div>
                    <!-- end blog post thumb -->

                    <div class="blog-post__container">
                        <header class="blog-post__header">
                            <h2 class="blog-post__title">
                                <a href="<?php the_permalink();?>"><?php the_title();?></a>
                            </h2>

                            <div class="blog-meta">
                                <?php if(get_the_author()): ?>
                                    <div class="blog-meta__item">
                                        <span><?php _e('By', 'aletheme'); ?>:</span>
                                        <a href="#"><?php echo get_the_author(); ?></a>
                                    </div>
                                <?php endif; ?>

                                <div class="blog-meta__item">
                                    <span><?php _e('In', 'aletheme'); ?>:</span>
                                    <?php the_category(', ');?>
                                </div>

                                <div class="blog-meta__item">
                                    <?php the_tags('<span>Tagged:</span> '); ?>
                                </div>
                            </div>
                            <!-- end blog meta -->
                        </header>
                        <!-- end blog post header -->

                        <div class="blog-post__content cf">
                            <?php echo ale_trim_excerpt(60); ?>
                            <a href="<?php the_permalink();?>" class="btn"><?php _e('Read more','aletheme'); ?> </a>
                        </div>
                        <!-- end blog post content -->

                        <footer class="blog-post__footer cf">
                            <div class="group-btns">
                                <?php if( function_exists('dot_irecommendthis') ) dot_irecommendthis(); ?>
                                <a href="#" class="group-btn show-share">
                                    <i class="group-btn__icon group-btn__icon_share"></i>
                                    <?php _e('Share','aletheme'); ?>
                                </a>
                            </div>
                            <!-- person group btns -->

                            <div class="social">
                                <a href="<?php echo ale_get_share('twi'); ?>" onclick="window.open(this.href, 'Share on Facebook', 'width=600,height=300'); return false" class="social-btn social-btn_twitter"><?php _e('Twitter','aletheme'); ?></a>
                                <a href="<?php echo ale_get_share('trumblr'); ?>" onclick="window.open(this.href, 'Share on Trumblr', 'width=600,height=300'); return false" class="social-btn social-btn_tumblr"><?php _e('Trumblr','aletheme'); ?></a>
                                <a href="<?php echo ale_get_share('fb'); ?>" onclick="window.open(this.href, 'Share on Facebook', 'width=600,height=300'); return false" class="social-btn social-btn_facebook"><?php _e('Facebook','aletheme'); ?></a>
                            </div>
                            <!-- edn social -->
                        </footer>
                        <!-- end blog post footer -->
                    </div>
                    <!-- edn blog post content -->
                </article>
                <!-- end blog post -->
            <?php endwhile; else: ?>
                <div class="h2" ><?php _e('Not found','aletheme'); ?></div>
                <div class="contact-content">
                    <h2 class="errorh1"><?php _e('Sorry, Post not found','aletheme'); ?></h2>
                    <p class="errorh1"><?php _e('Sorry, but the post you\'re looking for has not found. Try checking the URL for errors, then hit the refresh<br /> button on your browser.','aletheme'); ?></p>
                </div>

                <div class="line"></div>

                <div class="contact-footer">
                    <p class="errorh1">
                        <a href="<?php echo home_url();?>" class="gohomebut"><?php _e('Return to the homepage','aletheme'); ?></a>
                    </p>
                </div>
                <form role="search" method="get" id="searchform" action="<?php echo site_url()?>" class="search" >
                    <input type="search" class="searchinput" value="<?php echo get_search_query(); ?>" name="s" id="s" placeholder="<?php _e('SEARCH', 'aletheme')?>" />
                    <button type="submit" id="searchsubmit" ><?php _e('Search', 'aletheme')?></button>
                </form>
            <?php endif; wp_reset_query();?>
        </div>
        <!-- end blog posts -->

        <?php echo get_sidebar(); ?>
    </div>
    <!-- end container -->
<?php get_footer(); ?>