<?php
/**
 * The template for displaying product content in the single-product.php template
 *
 * Override this template by copying it to yourtheme/woocommerce/content-single-product.php
 *
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version     1.6.4
 */

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
?>

<?php
	/**
	 * woocommerce_before_single_product hook
	 *
	 * @hooked wc_print_notices - 10
	 */
	 do_action( 'woocommerce_before_single_product' );

	 if ( post_password_required() ) {
	 	echo get_the_password_form();
	 	return;
	 }
?>

<div class="catalog-item-more cf" itemscope itemtype="<?php echo woocommerce_get_product_schema(); ?>" id="product-<?php the_ID(); ?>" <?php post_class(); ?>>
    <div class="catalog-item-more__left-col">
        <?php
            /**
             * woocommerce_before_single_product_summary hook
             *
             * @hooked woocommerce_show_product_sale_flash - 10
             * @hooked woocommerce_show_product_images - 20
             */
            do_action( 'woocommerce_before_single_product_summary' );
        ?>
    </div>

	<div class="catalog-item-more__right-col product">

		<?php
			/**
			 * woocommerce_single_product_summary hook
			 *
			 * @hooked woocommerce_template_single_title - 5
			 * @hooked woocommerce_template_single_rating - 10
			 * @hooked woocommerce_template_single_price - 10
			 * @hooked woocommerce_template_single_excerpt - 20
			 * @hooked woocommerce_template_single_add_to_cart - 30
			 * @hooked woocommerce_template_single_meta - 40
			 * @hooked woocommerce_template_single_sharing - 50
			 */
			do_action( 'woocommerce_single_product_summary' );

		?>


        <?php
            /**
             * woocommerce_after_single_product_summary hook
             *
             * @hooked woocommerce_output_product_data_tabs - 10
             * @hooked woocommerce_output_related_products - 20
             */
            do_action( 'woocommerce_after_single_product_summary' );

        ?>
        <div class="catalog-item-more__content">
            <!-- end shop item more filters -->

            <div class="catalog-item-more__links">
                <a href="mailto:?subject=<?php the_title();?>&amp;body=<?php the_permalink();?>" class="email-to-friend"><?php _e('Email to a Friend','aletheme'); ?></a><br>
            </div>
        </div>
        <!-- end shop item more content -->

        <footer class="catalog-item-more__footer cf">
            <div class="group-btns">
                <?php if( function_exists('dot_irecommendthis') ) dot_irecommendthis(); ?>
                <a href="#" class="group-btn show-share">
                    <i class="group-btn__icon group-btn__icon_share"></i>
                    <?php _e('Share','aletheme'); ?>
                </a>
            </div>
            <!-- person group btns -->

            <div class="social">
                <a href="<?php echo ale_get_share('twi'); ?>" onclick="window.open(this.href, 'Share on Facebook', 'width=600,height=300'); return false" class="social-btn social-btn_twitter"><?php _e('Twitter','aletheme'); ?></a>
                <a href="<?php echo ale_get_share('trumblr'); ?>" onclick="window.open(this.href, 'Share on Trumblr', 'width=600,height=300'); return false" class="social-btn social-btn_tumblr"><?php _e('Trumblr','aletheme'); ?></a>
                <a href="<?php echo ale_get_share('fb'); ?>" onclick="window.open(this.href, 'Share on Facebook', 'width=600,height=300'); return false" class="social-btn social-btn_facebook"><?php _e('Facebook','aletheme'); ?></a>
            </div>
            <!-- edn social -->
        </footer>
        <!-- end shop item more footer -->
    </div><!-- .summary -->
	<meta itemprop="url" content="<?php the_permalink(); ?>" />

</div><!-- #product-<?php the_ID(); ?> -->

<?php do_action( 'woocommerce_after_single_product' ); ?>
